

* {
	font-family: verdana, calibri, helvetica, arial, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0; }

body {
	height: 100%;
	background-color: white;
	background-image: url(/i/top-repeat.jpg);
	background-repeat: repeat-x;
	color: black; }

#pageFrontpage,
#pageFrontpage #footer {
	background-image: none;
	border: none; }

#pageFrontpage #footer {
	color: #d1d1d1;
	margin-top: 0; }

#pageFrontpage #footer,
#pageFrontpage #footer a { font-size: 11px; }

#pageFrontpage #footer a { margin: 0 2px 0 2px; }

#frontheader {
	border: 0;
	margin: 0;
	padding: 0; }

#frontSearch h2 { display: none; }
#frontSearch1 { font-size:0px; color: White;}
#frontheader span { display: none }

div.box {margin-top:20px;line-height: 18px;}

#bottomAdv {
	text-align:center;

	width:100%;
	margin: 20px 0 10px 0;

}
#bottomAdv div.advContent {
	width: 500px !important;
	margin: 20px auto 10px auto;
	text-align:center;
}


div.formatBtnBig {
		margin: 30px 0;
	}

	div.formatBtnBig a {
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-o-border-radius: 4px;
		-ms-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 4px;

		text-align: center;
		font-size: 18px;
		font-weight: bold;
		display: block;
		float: left;
		width: auto;
		color: #fff;
		background: #479422;
		margin: 0 20px 10px 0;
		padding: 7px 17px 9px 17px;
		font-weight: normal;
		text-decoration: none;
		cursor: pointer;
	}
	div.formatBtnBig a.wait {
		background: #c74216;

	}
	div.formatBtnBig a.no {
		background: #000;
		float: right;
		margin: 0;
	}
	div.formatBtnBig a:hover {
		background: #38741b;
	}
	div.formatBtnBig a.wait:hover {
		background: #973211;
	}
	div.formatBtnBig a.no:hover {
		background: #000;
	}




div.clear {
	clear: both;
	height: 0px;
	font-size: 0px;
	visibility: hidden;
	content: ' ';
	margin: 0px;
	padding: 0px;
}
input {
	font-size: 12px;
	padding: 1px; }

a,
.sizesLink,
.colorLink,
.dashedLink {
	color: #479422;
	text-decoration: none; }

a:hover,
.sizesLink:hover,
.colorLink:hover {
	color: #00aaaa;
	text-decoration: underline; }

tr { vertical-align: top; }

h1,
h2 {  }

h1 {
	color: #94d823;
	font-size: 32px;
	font-weight: normal; /*border-bottom: 1px solid #c0dda4;*/
	margin: 20px 0 10px 0; /*color: #4e463f;
	color: #0061ff;*/
	padding-bottom: 0; }

h2 {
	color: #888888;
	font-size: 18px;
	font-weight: normal;
	line-height: 22px;
	margin: 15px 0 15px 0; }

	h2 a {
		color: #00aaaa;
		font-size: 18px;
		font-weight: normal;
		line-height: 22px;
		margin: 5px 0 20px 0;
		text-decoration: underline; }

		h2 a:hover { text-decoration: none; }

h3 {
	border-bottom: 1px solid #c0dda4;
	color: #262c40;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
	padding-bottom: 5px; }

h4,
h4 a {
	color: #222334;
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0 3px 0; }

.icon h3 {
	font-size: 12px;
	margin: 0; }

p { margin: 10px 0 10px 0; }

li { margin-bottom: 5px; }

a img { border: 0; }

table { border-collapse: collapse; }

#searchHeader {
	color: white;
	height: 70px;
	width: 100%; }

	#searchHeader tr {  }

#logoCell {
	line-height: 0;
	padding: 7px 10px 0 28px;
	width: 200px; }

	#logoCell img {
		border: 0;
		display: block; }

	#logoCell a { border: 0; }

#rightCell {
	clear: both;
	
	color: #888888;
	width: 330px !important; 
	text-align:right;
	
	}

#rightCell #s_opts {
	margin: 11px 15px 0px 0px;
	float:right;
}

#rightCell #s_opts TD {
	vertical-align:middle;
	padding: 2px 0 2px 1px;
	white-space: nowrap;
}
#rightCell #s_opts TD.ftitle {
	padding: 2px 0 2px 6px;
}
#rightCell #s_opts img {
	border: #DDDDDD  1px solid;
	cursor:pointer;
}

#centerCell .text { color: white; }

#searchForm, #searchOptions {
	margin: 8px auto 0 auto !important;
	text-align: left; 
	}
#searchForm {
	position: relative;
}
#quickSearchDiv {
	background: #fffadb url("/i/form-back.gif") repeat-x top left;
	border: #cbb945 1px solid;
	color: #ccc;
	font-size: 100%;
	padding: 3px;
	margin: 0;
	width: 290px;
	z-index: 5;
	position: absolute;
	left:0;
	top: 27px;
	text-align: left;
}

#quickSearchDiv div a {
	display: block;
	text-decoration: none;
	cursor: pointer;

	font-size: 13px;


	vertical-align: middle;
	padding: 1px 4px;
}

#quickSearchDiv div a:hover {
	background: #db4f21;
	color: #fff;
}

#quickSearchDiv a.selected {
	background: #db4f21;
	color: #fff;
}

#searchOptions a {
	cursor: pointer;
	border: 0px;

}
#searchOptions img {
	border: #dddddd 1px solid;
	
	
		}

#mainSearchForm {
	margin: 8px auto 0 auto !important;
	text-align: center; }

#searchForm input {  }

.searchsubmitbutton {

	_top: 0px;
	position: relative;
	top: 5px; }

#bookmark {
	float: right;
	margin: 13px;
 }

	#bookmark a { margin: 2px; }

	#bookmark #addthis_dropdown { font-size: 10px !important; }

.inputSearchField { width: 290px; }

#mainInputField, .mainInputField {
	margin: 0px 0px;
	padding: 3px;
	width: 350px; }


.inputField,
.inputSearchField,
.mainInputField,
textarea {
	background: #fffadb url("/i/form-back.gif") repeat-x top left;
	border: #cbb945 1px solid;
	color: #c;
	font-size: 100%;
	padding: 3px; }

.seperator {  }

div.help {
	color: #999999;
	font-size: 11px;
	margin: 10px 0 30px 0; }

div.help a {
	color: #db4f21;
	font-size: 11px;
}
#container1 {
	position:relative;
	display: block;
}

#donater {
	width: 100%;
	height: 200px;
	background: transparent url(/i/top_bg.jpg) no-repeat center 0px;

}

#menuDiv {
	z-index: 1;
	margin: 0 0 0 28px;
	position: absolute;
	top: 53px; }

	#menuDiv a { color: #888888; }

	#menuDiv ul {
		list-style-type: none;
		margin: 0;
		/*width: 800px;*/
	}

		#menuDiv ul li {
			display: block;
			float: left;
			margin-right: 25px; }

			#menuDiv ul li a {
				border: none;
				color: #888888; }

				#menuDiv ul li a:hover { text-decoration: underline; }

			#menuDiv ul li.active { color: #DB4F21; }

				#menuDiv ul li.active a { color: #DB4F21; }

	#menuDiv td.selected { /*
	background-image: url('/i/leftcorner.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	*/ }

		#menuDiv td.selected div { /*
	background-image: url('/i/rightcorner.jpg');
	background-repeat: no-repeat;
	background-position: right top;
	*/ }

	#menuDiv td div { padding: 5px 30px 0px 0; }

	#menuDiv td.selected { /*
	background-color: white;
	*/ }

#menu .selected a, #menu .selected a:hover { font-weight: bold; }

#menu a {  }

	#menu a:hover { text-decoration: none; }

#menuDiv {  }

.buttonCell {
	height: 24px;
	line-height: 0;
	overflow: hidden; }

.text {
	line-height: 125%;
	margin: 0 auto 0 auto;
	padding: 0 15%; }

	.text H1 { margin-top: 50px; }

#footer {
	background: url("/i/whiterepeat.jpg") repeat-x;
	border-top: 1px solid #cdcdcd;
	clear: both;
	height: 100px;
	margin-top: 20px;
	padding: 20px;
	text-align: center;
	color: #777777; }

#copy {
	color: #777777;
	font-size: 12px;
	margin-top: 10px; }

.icon {
	position: relative;
	background-color: White;
	border: 1px solid #e5e5e5;
	float: left;
	height: 155px;
	margin: 0 20px 10px 0;
	padding-top: 0px;
	text-align: center;
	width: 160px; }

	.icon a,
	.icon span {
		border: none; /*color: #a9a9a9;*/
		font-family: arial, verdana, sans-serif;
		font-size: 10px; }

	.icon a:hover {
		color: #6dcb1b;
		text-decoration: underline; }
	.icon img {  }

	.icon div.formatChoice {
		display: block;
		margin: 0 0 15px 0;
	}

	.icon div.formatChoice ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	.icon div.formatChoice ul li {
		list-style-type: none;
		display: inline;
		padding: 0px;
		margin: 0px;
		cursor: pointer;
	}
	.icon div.formatChoice ul li a {
		display: block;
		float: left;
		color: #cc6633;
		width: 30px;
		margin: 0;
		padding: 2px 3px;
		
		font-weight: normal;
		text-decoration: none;
		cursor: pointer;
	}
	.icon div.formatChoice ul li a:hover {
		color: #fff;
		background: #cc6633;
	}

	.icon div.detailedLink {
		margin: 0 5px 0 0;
		padding:0;
		float: right;
	}

	div.formatChoiceBig {
		position: relative;
		display: block;
		margin: 20px 0 15px 0;
		width: 162px;
	}

	div.formatChoiceBig a {
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-o-border-radius: 4px;
		-ms-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 4px;

		text-align: center;
		font-size: 17px;
		font-weight: bold;
		display: block;
		float: left;
		width: 40px;
		color: #fff;
		background: #cc6633;
		margin: 0;
		padding: 4px 17px;
		font-weight: normal;
		text-decoration: none;
		cursor: pointer;
	}
	div.formatChoiceBig a:hover {
		background: #c74216;
	}
	div.formatInfo {
		position: absolute;
		left:5px;
		bottom:0;
	}

#searchResults { padding: 0 29px 0 29px; }

#okSaveTags {
	font-weight:bold;
}

.tagBox, .licenceBox {
	background-color: #ffffff;
	border: 1px solid #aaaaaa;
	display: none;
	height: 140px;
	padding: 10px;
	position: absolute;
	text-align: left;
	width: 140px; }

.tagBox *, 
.licenceBox *,
.licenceBox a { font-size: 12px; /*color: #79786c;*/ }

.tagBox textarea {
	height: 70px;
	margin: 5px 0 10px 0;
	padding: 5px;
	width: 125px; }

.licenceBox ul {
	list-style-type: none;
	margin: 0; }

.licenceBox li { margin: 10px 0 10px 0; }

form {
	margin: 0;
	padding: 0; }

#time {
	display: none;
	float: right;
	font-size: 10px; }

ul, ol {
	margin-left: 50px;
	margin-top: 20px; }

#loadingText {
	background-image: url("/i/ajax-loader.gif");
	background-position: right;
	background-repeat: no-repeat;
	color: #e45b00;
	font-size: 16px;
	height: 24px;
	margin: 0 auto 0 auto;
	padding-top: 9px;
	width: 87px; }

h1 span.loading {
	background-image: url("/i/ajax-loader.gif");
	background-position: left top;
	background-repeat: no-repeat;
	color: #3366a9 !important;
	font-size: 12px !important;
	height: 16px;
	line-height: 0;
	padding: 5px 0 0 220px; }

.loadingTextarea {
	background-image: url("/i/ajax-loader.gif");
	background-position: center center;
	background-repeat: no-repeat; }

#mainContent {
	background-position: top; /*background-image: url("/i/topwhiteback.jpg");*/
	background-repeat: repeat-x; }

	#mainContent.loading { height: 200px; }

#frontSearch {
	margin: 14% auto 0 auto;
	width: 700px; }

	#frontSearch img {
		display: block;
		margin: 0 auto 0 auto; }

	#frontSearch #searchForm {
		margin: 0;
		padding: 0; }

#sizes,
#color {
	background-color: transparent;
	background-image: url('/i/box-arrow.gif');
	background-position: 18px 0;
	background-repeat: no-repeat;
	border: 0;
	color: #79786c;
	display: none;
	margin: 5px 0 0 0;
	padding: 10px 0 0 0;
	position: absolute;
	text-align: left; }

#sizesContainer,
#colorContainer {
	//top: 30px;
	_top: 30px;
	float: right;
	margin: 0 0 0 0;
	position: relative;
	text-align: left;
	width: 130px; }

#sizesContainer { width: 110px; }

#sizes h3,
#colorContainer h3 {
	border: none;
	color: #9cc0f1;
	font-size: 11px;
	margin-bottom: 10px;
	margin-top: 0; }

.sizesLink,
.colorLink, {
	cursor: pointer;
	font-size: 11px;
	padding: 0;
	 }

#sizes label {
	color: white;
	font-size: 11px !important; }

#sizes td { padding-bottom: 7px; }

.sizesInner,
.colorInner { padding: 20px; }

.top-right,
.right-bottom,
.bottom-left,
.top-left { background-repeat: no-repeat; }

.top-right {
	background-color: #2a3241;
	background-image: url('/i/box-top-right.gif');
	background-position: top right; }

.right-bottom {
	background-image: url('/i/box-right-bottom.gif');
	background-position: right bottom; }

.bottom-left {
	background-image: url('/i/box-bottom-left.gif');
	background-position: bottom left; }

.top-left {
	background-image: url('/i/box-top-left.gif');
	background-position: top left; }

.resultPages.top { float: right; }

.resultPages.bottom {
	clear: both;
	text-align: center; }

.resultPages a, 
.resultPages span {
	border: none;
	padding: 3px; /*background-color: #f1f1f1;
	border: 1px solid #e1e1e1;*/ }

.resultPages span { /*border: 1px solid #e1e1e1 !important;*/ }

.resultPages a { /*border: 1px solid #e1e1e1 !important;*/ }

	.resultPages a:hover {
		background-color: white;
		color: #6dcb1b; }

	.resultPages a:active {
		left: 1px;
		position: relative;
		top: 1px; }

.resultPages .selected { color: #e45b00; }

.disabled { color: #c1c1c1; }
.small { font-size:9px; }
#searchcloud {
	background-color: #f9f9f9;
	border: 1px solid #f1f1f1;
	line-height: 180%;
	padding: 20px;
	text-align: justify; }

#icondetailsTable { width: 100%; }

	#icondetails h3,
.icon h3, 
.message h3 { border: none; }
#icondetails { width: 100%; }
	#icondetails td { padding: 5px 0 0px 0; }

		#icondetails td td { padding: 5px 10px 5px 0; }

	#icondetails .leftCell { width: 150px; }
	#icondetails .rightCell { text-align:right }
	

	#icondetails #downloadlink {  }
	
	#icondetails .error_mes { color: #009900; font-size:9px;}
	#icondetails .error_mes A { color: #990000; font-size:9px;}

#iconDetailsTags {
	background-color: #edf4f6;
	border: 1px solid #d7dfee;
	float: right;
	max-width: 400px; }

	#iconDetailsTags .tagTextarea {
		height: 75px;
		padding: 5px;
		width: 95%; }

#iconDetailsTags,
#iconDetailsTags h3 {
	margin: 0;
	padding: 0; }

#iconDetailsTags h3 {
	color: #83979e;
	font-size: 12px;
	margin-bottom: 5px; }

#iconDetailsTags { padding: 10px; }

.backLink {
	clear: both;
	display: block;
	width: 100%; }

h3.icondetailsH3 {
	margin: 15px 0 15px 0;
	border-bottom: 1px solid #c0dda4;
	color: #262c40;
	font-size: 14px;
	font-weight: bold;
	padding: 0; }

#message {
	color: #579939;
	font-size: 18px;
	font-weight: bold; }

table.news td { padding-bottom: 10px; }

a.external {
	background: transparent url(\"http: //www.geekissimo.com/wp-content/themes/glossyblue-advanced/images/mini-blogroll.gif") no-repeat center right;
	padding-right: 12px; }

a.mailto {
	background: transparent url(\"http: //www.askthecssguy.com/images/061220_icon_mailto.gif") no-repeat center right;
	padding-right: 18px; }

.tagTable {
	background-image: url(/i/whiterepeat.jpg);
	background-repeat: repeat-x; }

	.tagTable td h3 {
		border: none;
		font-size: 12px;
		font-weight: bold;
		margin-top: 0; }

	.tagTable td {
		;
		padding-top: 30px;
		width: 20% !important; }

.iconTagCell { /*width: 150px;*/ }

.red { color: #990000; }

.green { color: #009900; }

.votebuttons {
	padding-right: 10px;
	text-align: right; }

.votebutton {
	background-position: center center;
	background-repeat: no-repeat;
	border: 1px solid #c0dda4;
	display: block;
	float: right;
	height: 50px;
	margin-left: 5px;
	text-decoration: none !important;
	width: 50px; }

.thumbsup {  }

.thumbsdown { border: 1px solid #ddc0a4; }

.thumbsup:hover { background-color: #f0fff0; }

.thumbsdown:hover { background-color: #fff0f0; }

.thumbsup { background-image: url('http: //www.iconfinder.net/iconlib/blandet/blandet/blandet/thumb_up.png'); }

.thumbsdown { background-image: url('http: //www.iconfinder.net/iconlib/blandet/blandet/blandet/thumb_down.png'); }

.votebuttons { width: 130px; }

.message {
	background-color: #ebf4e2; /*background-color: #f9f9f9;*/
	border: 1px solid #c9d1bf;
	margin-bottom: 10px;
	width: 60%;
	padding: 12px 10px 10px 10px; }

	.message h3 {
		color: #506d34;
		font-size: 16px;
		font-weight: normal;
		margin: 0 0 0 0;
		padding: 0; }

.tagTable {  }

.message2 {
	background-image: url(http: //www.iconfinder.net/iconlib/blandet/blandet/blandet/information.png);
	background-position: 5px 5px;
	background-repeat: no-repeat;
	color: #3366a9;
	font-size: 16px; /*background-color: #a4c0dd;*/
	padding: 7px 10px 5px 25px; }

.bgWhite { background-color: white; }

.bgBlack { background-color: black; }

.settings { margin-right: 21px; }

img.thumbimage { display: none; }

#error {
	background-color: #ffcccc;
	color: red;
	display: none;
	font-size: 20px;
	height: 30px;
	line-height: 30px;
	padding-left: 20px; }

table.form TD { padding: 5px; }

.noLink {
	border: none;
	color: #DB4F21;
	font-family: arial, verdana, sans-serif;
	font-size: 10px; }

#counter IMG {
	filter: alpha(opacity=60);
	margin-top: 8px;
	opacity: 0.6; }

div.advround {
	border: #A0CBE2 1px solid;
	color: #3366a9;
	height: auto;
	font-size: 10px;
	margin: 15px auto;
	padding: 5px;
	text-align: center;
	width: 700px; }

div.advround a {
	color: #3366a9;
	font-size: 10px;
}



table.stat { border: #479422 2px solid;}
table.stat th {font-weight: bold;padding: 10px 15px; background: #e5e5e5;}
table.stat td {padding: 10px 15px; border: #479422 2px solid;}
table.stat td.strong {font-weight: bold;}

div.clear {
	clear: both;
	height: 0px;
	font-size: 0px;
	visibility: hidden;
	content: ' ';
	margin: 0px;
	padding: 0px;
}
#debug {
	margin: 0px auto;
	width: 85%;

}

/**ADS*****************/
li.ads-bt:hover {
	opacity: 0.8;
}